Subject: bug#28063: closed (Re: bug#28063: Guix manual refers to wrong binary tarball)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 05 Sep 2017 13:03:02 +0000

Your bug report

#28063: Guix manual refers to wrong binary tarball

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
28063: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=28063
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#28063: Guix manual refers to wrong binary tarball
From: [email-masked] (Ludovic Courtès)
To: Marius Bakke <[email-masked]>, Ben Woodcroft <[email-masked]>
Cc: [email-masked]
Date: Tue, 05 Sep 2017 15:02:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Heya,

Marius Bakke <[email-masked]> skribis:

> I tried installing Guix on a foreign distribution yesterday, and
> copy-pasted the commands listed here:
>
> https://www.gnu.org/software/guix/manual/guix.html#Binary-Installation
>
> However, the tarball name it refers to does not exist. I had to manually
> s/0.13.0.314-a8d0c/0.13.0/ to make the commands work.

This is now fixed.  Thanks!

Ludo’.

Subject: Guix manual refers to wrong binary tarball
From: Marius Bakke <[email-masked]>
To: [email-masked]
Date: Sat, 12 Aug 2017 14:31:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

I tried installing Guix on a foreign distribution yesterday, and
copy-pasted the commands listed here:

https://www.gnu.org/software/guix/manual/guix.html#Binary-Installation

However, the tarball name it refers to does not exist. I had to manually
s/0.13.0.314-a8d0c/0.13.0/ to make the commands work.